
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@font-face {
	font-family: "Flaticon";
	src: url("/public/font/flaticon.eot");
	src: url("/public/font/flaticon.eot#iefix") format("embedded-opentype"),
	url("/public/font/flaticon.woff") format("woff"),
	url("/public/font/flaticon.ttf") format("truetype"),
	url("/public/font/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 30px;
font-style: normal;
margin-left: 13px;
}.flaticon-clock96:before {
	content: "\e000";
}
.flaticon-cook17:before {
	content: "\e001";
}
.flaticon-fork52:before {
	content: "\e002";
}
.flaticon-parking19:before {
	content: "\e003";
}
.flaticon-pdf17:before {
	content: "\e004";
}
.flaticon-tea24:before {
	content: "\e005";
}
.flaticon-wifi87:before {
	content: "\e006";
}


@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

body {
	margin:0;
	padding:0;
	font-size:16px;
    font-family: 'Noto Sans', sans-serif;
    outline:none;
}

h1 {
	font-family: 'Noto Serif', serif;
    font-size: 1.625em;
    color:#584940;
}

h2 {
     font-family: 'Noto Serif', serif;
    color:#584940;
}

h3 {
	 font-family: 'Noto Serif', serif;
}

h4 {
 font-family: 'Noto Serif', serif;
}

p {
    font-size: 1em;
    color: #847770;
    line-height: 21px;
    font-weight: 300;
}
strong{
    font-weight: 700;
}
a,
a:link,
a:visited,
a:focus,
a:hover {
  text-decoration: none;
    color:#a33b4e;
        outline:none;
}
/*.separator-brun{
    display: block;
    position: relative;
    width:50px;
    height:3px;
    background: #847770;
}*/
#tinymce ul li{
    font-size: 16px!important;
}
.color-rose{
    color:#ba6574;
}
.bg-rose{
    background:#ba6574;
}
.border-rose{
    border: 1px solid #ba6574;
}

.btn-rose {
	
	background: #ba6574;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	
	border-radius: 10px;
	-webkit-box-shadow: 0px 3px 0px 0px rgba(163,59,78,1);
	-moz-box-shadow: 0px 3px 0px 0px rgba(163,59,78,1);
	box-shadow: 0px 3px 0px 0px rgba(163,59,78,1);
     -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	
}
.btn-rose:hover {
	
	background: #a33b4e;
	color: #fff;
    -webkit-box-shadow: 0px 3px 0px 0px rgba(84,28,34,1);
-moz-box-shadow: 0px 3px 0px 0px rgba(84,28,34,1);
box-shadow: 0px 3px 0px 0px rgba(84,28,34,1);
}
.color-vert{
    color:#b8cc41;
}

.bg-vert{
    background:#b8cc41;
}
.border-vert{
    border: 1px solid #b8cc41;
}
.btn-vert {
	
	background: #b8cc41;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	
	border-radius: 10px;
	-webkit-box-shadow: 0px 3px 0px 0px rgba(111, 128, 16, 1);
	-moz-box-shadow: 0px 3px 0px 0px rgba(111, 128, 16, 1);
	box-shadow: 0px 3px 0px 0px rgba(111, 128, 16, 1);
	  -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.btn-vert:hover {
	
	background: #6f8010;
	color: #fff;
    -webkit-box-shadow: 0px 3px 0px 0px rgba(80,92,14,1);
-moz-box-shadow: 0px 3px 0px 0px rgba(80,92,14,1);
box-shadow: 0px 3px 0px 0px rgba(80,92,14,1);
    
}

.btn-brun {
	
	background: #847770;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	
	border-radius: 10px;
	-webkit-box-shadow: 0px 3px 0px 0px rgba(88, 73, 64, 1);
	-moz-box-shadow: 0px 3px 0px 0px rgba(88, 73, 64, 1);
	box-shadow: 0px 3px 0px 0px rgba(88, 73, 64, 1);
	  -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.btn-brun:hover {
	
	background: rgba(88, 73, 64, 1);
	color: #fff;
 	-webkit-box-shadow: 0px 3px 0px 0px rgba(88, 73, 64, 1);
	-moz-box-shadow: 0px 3px 0px 0px rgba(88, 73, 64, 1);
	box-shadow: 0px 3px 0px 0px rgba(88, 73, 64, 1);
    
}
.separator-brun{
    position:relative;
}
.separator-brun::after{
     content:"";
    position: absolute;
    bottom:-20px;
    width:50px;
    height:3px;
    background: #dad4d1;
}
.separator-rouge::after{
     content:"";
    position: absolute;
    bottom:-10px;
    left:0px;
    width:50px;
    height:3px;
    background: #541c22;
}
.separator-vert::after{
     content:"";
    position: absolute;
    bottom:-10px;
    left:0px;
    width:50px;
    height:3px;
    background: #6f8010;
}
.separator-rose{position:relative;}
.separator-rose::after{
     content:"";
    position: absolute;
    bottom:-10px;
    left:0px;
    width:50px;
    height:3px;
    background: #ba6574;
}
.separator-vert{position:relative;}
.separator-vert::after{
     content:"";
    position: absolute;
    bottom:-10px;
    left:0px;
    width:50px;
    height:3px;
    background: #b8cc41;
}
/* HEADER */
#carte {
	position: absolute;
	top: -145px;
}

#contact {
	position: absolute;
	top: -145px;
}
.cbp-af-header{
    position: fixed;
    top:0;
    right:0;
    width: 100%;
    left: 0;
    z-index: 1000;
    background:#fff;
    overflow: visible !important;
}
.top-menu{
    background: #584940;
    color: #847770;
    padding:10px 0;
    font-size: 1em;
    
}
.top-menu .btn-xs {
    background: #dad4d1;
    color: #584940;
    text-transform: uppercase;
    font-weight: 600;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin-left:10px;
     float: right;
    cursor: default;
}
.top-menu p.reserv{
        float: right;
    color: #dad4d1;
    }
.top-menu p.reserv i{
    margin-right: 10px;
} 
.top-menu .btn-xs:hover,
.top-menu .btn-xs:focus{
    background:#d2c4bc;
    color: #584940;
    text-transform: uppercase;
    font-weight:600; 
}

.top-menu .btn-xs:last-child{
    margin-left:5px;
}
.top-menu .btn-xs i{

    margin-right: 10px
}
header {
	background:#fff;
}

header .logo {
	color: #584940;
    padding:20px 15px;
    cursor: pointer;
    
}
header .logo p {
	text-transform: uppercase;
	text-align: justify;
	letter-spacing: 1px;
	font-weight: 300px;
	font-size: 0.9em;
}
header .logo h1 {
	margin-bottom: 10px;
	font-weight: 400;
	letter-spacing: 3px;
}

header .lang {
	float: right;
	margin-right: 32px;
	padding: 20px 5px 5px 5px;
	background: #dad4d1;
	border-radius: 4px;
	margin-top: -20px;
}
header .lang a {
	color: #584940;
	font-weight: 700;
}
.navbar-nav{
    padding: 20px 0;
}
.navbar-nav .lev1_1 a{
   
 text-indent: -2000px;
width:20px;
    overflow: hidden;
    background: url('/public/images/layout/picto-home-inactive.png')center center scroll no-repeat;
}
.navbar-nav .lev1_1.active a,
.navbar-nav .lev1_1.active:hover a,
.navbar-nav .lev1_1.active:focus a{
   
    background: url('/public/images/layout/picto-home-active.png')center center scroll no-repeat;
}
.navbar-nav .lev1_1:focus a,
.navbar-nav .lev1_1:hover a{
   
    background: url('/public/images/layout/picto-home-hover.png')center center scroll no-repeat;
}
.navbar-fixed-top, .navbar-fixed-bottom {
	position: relative;
	
}

.navbar-nav li a{
    text-transform: uppercase;
    font-size:0.9em;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #b8cc41;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #847770;
}
/*-=Slider-actu=-*/
.iframe-detail {
    margin-top:30px;
}
.new-link-pdf {
	margin-top: 30px;
	display: block;
}
.new-encart{

  width:100%;
    z-index:0;
    height:400px;
}

.new-image {
  float: left;
  height: 400px;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 0;
}
.new-image img{
max-width: 100%;
display: block;
    height: auto;
}
.new-bloc{
  width:100%;
}
.carousel-caption {
	/* left: 50%; */
	text-shadow: none;
	top: 86px;
	margin-left: -475px;
	position: absolute;
	right: 80px;
}
.cadre-actu {
	float: right;
	/* margin-right: 369px; */
	/* margin-top: -264px; */
	position: relative;
	text-align: center;
	z-index: 30;
	color: #fff;
	font-family: 'Noto Serif', serif;
	background: rgba(218, 212, 209, 0.8);
	width: 436px;
	padding: 30px;
}
.new-desc {
	color: #584940;
	font-style: italic;
	font-weight: 300;
	max-width: 300px;
	margin: auto;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0);
}
.navigation{
    position: absolute;
    font-size:4em;
    font-weight: 700;
    top:50%;
    margin-top:-32px;
}
.prev{
    left:10px;
    cursor: pointer;
}
.next{
    cursor: pointer;
    right:10px;
}
.new-name h3 {
  color: #fff;
  font-size:1.4em;
  font-weight: 300;
  text-align: center;
    margin-bottom:20px;
  

}
.cadre-actu .btn-brun{
    margin-top:15px!important;
    color: #fff!important;
    	font-family: 'Noto Sans', sans-serif;

    
}

.new-name h3 a {
	color: #584940;
}

.cycle-pager {
  bottom: -54px;
  display: block;
  font-size: 4em;
  left: 47%;
  position: absolute;
  text-align: center;
  width: 100px;
}
.cycle-pager span{
  cursor: pointer;
  color: #679eb6;
  height:20px;

}

.cycle-pager .cycle-pager-active{
  color: #00628c;

}
.new-detail h3{
    text-transform: uppercase;
    color: #584940;
    margin-bottom: 30px;
}

/* CONTENT */
    .box-brun .separator-brun::after {
	content: "";
	position: absolute;
	bottom: -20px;
	width: 50px;
	height: 3px;
	background: #dad4d1;
	left: 50%;
	margin-left: -25px;
}
.box-brun .col-md-12{
    margin-top: -30px;
}
.box-brun .separator-rouge::after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 50%;
	width: 50px;
	height: 3px;
	background: #541c22;
	margin-left: -25px;
}
.box-brun .separator-vert::after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 50%;
	width: 50px;
	height: 3px;
	background: #6f8010;
	margin-left: -25px;
}

.box-brun h4 {
	margin-bottom: 27px;
}
.intro .separator-brun{
    position: relative;
}
.intro .separator-brun::after{
    left:50%;
    background: #dad4d1;
    margin-left:-25px;
}
.intro h1{
    margin-top:35px!important;
    text-transform: uppercase;
}
.intro p:last-child{
    
    font-style: italic;
    max-width: 960px;
    margin: auto;
    margin-top:30px;
}
.intro{
    background: url('/public/images/layout/cheval.jpg') no-repeat scroll 10% center ;
    	background-size: 260px auto;
    padding:30px 0 120px;
}
.intro .row:last-child {
    border-top: 2px #d6cdc4 solid;
    padding: 30px 0;
    
}
.intro .row:last-child h3 {
	font-family: 'Noto Sans', sans-serif;
	color: #584940;
	font-weight: 700;
	text-transform: uppercase;
}
.intro .row:last-child p{

    font-style:normal;
    margin-top: 20px;
    text-align: justify;
    font-size: 0.9em;

}
.intro-point{
    
    margin: 30px 0;
}
.intro-point .btn i{
    font-size: 1.7em;
}
.intro-point .btn{
    padding: 3px;
}
.intro-point p:last-child{
    margin-top: 5px;
    font-size: 0.9em;
    font-style: normal;
}
.box-brun {
	background: #584940;
	padding-bottom: 50px;
	z-index: 30;
	position: relative;
}
.box-brun .row:first-child .col-md-12 {
	color: #fff;
	background: #584940;
	margin-top: -39px;
	padding: 22px 0;
}
#charme,
#grange,
#atelier,
#logis

{
    position: absolute;
    top:-120px;
}
.box-brun h1 {
    color:#fff;
    margin-top: 44px!important;
}
.box-brun h1 small{
    font-style: italic;
    color: #fff;
}


.nouvely .info-gite .titre-lien h4 {
    color:#fff;
    font-size: 2em;

    margin-top: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 40;
    position:relative;
}


.menuiserie .info-gite .titre-lien h4 {
    color:#fff;
    font-size: 2em;
    margin-top: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
        z-index: 40;
    position:relative;
    
}
.pdf-download{
        color: #fff!important;
    font-weight:700;

    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.pdf-download:hover{
        color: #541c22!important;

}

.pdf-download::before {
	content: "";
	font-family: FontAwesome;
	position: absolute;
	height: 100%;
	top: 60px;
	right: 171px;
	opacity: 0;
	z-index: 30;
	font-size: 23px;
        -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.pdf-download:hover::before {
	content: "";
	font-family: FontAwesome;
	position: absolute;
	height: 100%;
	top: 60px;
     color: #541c22;
	right: 196px;
	opacity: 1;
	z-index: 30;
	font-size: 23px;
}
.info-gite {
	
	padding-bottom: 20px;
}
.menuiserie .info-gite .titre-lien .nbre-pers p {
	float: right;
	width: 91px;
	color: #fff;
	/* font-weight: 300; */
	margin-top: -25px;
     -webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}
.menuiserie .info-gite:hover .titre-lien .nbre-pers p {
     color:#541c22;
}
.nouvely .info-gite .titre-lien .nbre-pers p {
	float: right;
	width: 91px;
	color: #fff;
	/* font-weight: 300; */
	margin-top: -25px;
     -webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}
.nouvely .info-gite:hover .titre-lien .nbre-pers p {
     color:#6f8010;
}
.info-gite > p{
    font-style: italic;
    color: #fff;
    font-size: 0.9em;
    margin-top: 20px;
}
.info-gite .lien{
     font-family: 'Noto Serif', serif;
    color:#fff;
}
.info-gite .lien {
	margin: 20px 15px 0 0px;
	padding: 9px 0;
	cursor: pointer;
}
.info-gite .lien .col-md-6 p{
    color:#fff;
    font-style: italic;
    font-size: 0.9em;
}
.info-gite .lien .col-md-6{
    padding: 0;
}
.info-gite .lien .col-md-6:last-child p{
    float: right;
}
.info-gite .lien:last-child{
    
    margin-top:5px;
    border-top: 2px solid #fff;
}
.box-diapo {
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 10;
	height: 260px;
}
.box-diapo .cycle-pager{
    
    text-align: left;
    margin-left: 20px;
}
.box-diapo img{
    width:100%;
}
.picto-gite{
    position: relative;
    width:90px;
    height: 90px;
    padding: 10px;
    text-align: center;
    border-radius: 50%;
     
    margin: auto;
        margin-top: -33px;
    z-index:20;
  
}
.titre-lien p{
    color: #fff;
}

.titre-lien a i::before{
    font-size: 24px;
    font-weight:300;
}
.picto-gite p{
    font-family: 'Noto Serif', serif;
    font-size:0.8em;
    
}
.picto-gite  i{
    font-size: 1.5em;
	padding-left: 12px;

}

.nouvely .picto-gite  i{
    font-size: 1.5em;
    color:#6f8010;
}
.menuiserie .picto-gite{
    color: #541c22;
        background: #ba6574;

}
.nouvely .picto-gite{
    color: 6f8010!important;
        background: #b8cc41;
    

    
}
.menuiserie .picto-gite p{
    
     color: #541c22;
}
.nouvely .picto-gite p{
    
     color: #6f8010;
}
.menuiserie .box-diapo .cycle-pager .cycle-pager-active{
    color: #a33b4e;
}
.nouvely .box-diapo .cycle-pager .cycle-pager-active{
    color: #b8cc41;
}

.choices-border{
    display: none;
}
.breadcrumb {
  list-style: none;
}

.breadcrumb a {
	
}

.breadcrumb > .active {
}

.fontsize {
	text-align:right;
}

#content {
	background:#FFF;
}
/*-=Rubrique gite =-*/

.banner-top{
    height: 300px;
    z-index: 10;
    position: relative;
    overflow: hidden;
    
}
.diapo{
    padding:50px 0 ;
}
.banner-top img{
    height:auto;
        width:100%;
}

.box-map h2{
    display: block;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
   
    padding: 25px 0;
    font-size:1.8em;
    
}

.logoa,
.gmnoprint{
    display: none;
}
.content-gites {
	margin-top: -91px;
	background: #fff;
	position: relative;
	z-index: 20;
	padding-bottom: 76px;
}
.desc .separator-brun::after {
	left:0px;
	top: 31px;

}


.desc .pers + p{
    font-style: italic;
}
.desc .pers i{
   margin-left: 10px;
    font-size: 1.5em;
}
.desc h1{
    margin-top:30px;
    display: inline-block;
    vertical-align: middle;
}

.desc .pers{
    display: inline-block;
    float:right;
    vertical-align: middle;
}
.desc h1 + p{
  
    margin-top:10px;
}
.desc p {
    margin:20px 0 0 0;
}
.number-desc{
    padding:10px;
}
.number-desc .btn-rose:first-child {
	display: inline-block;
	position: relative;
	text-align: center;
	font-size: 1.7em;
	padding: 13px 18px;
    vertical-align: middle;

}
.number-desc .btn-rose:first-child:hover {
	background: #ba6574;
	color: #fff;
	-webkit-box-shadow: 0px 3px 0px 0px rgba(163,59,78,1);
	-moz-box-shadow: 0px 3px 0px 0px rgba(163,59,78,1);
	box-shadow: 0px 3px 0px 0px rgba(163,59,78,1);

}
.number-desc .btn-vert:first-child {
	display: inline-block;
	position: relative;
	text-align: center;
	font-size: 1.7em;
	padding: 13px 18px;
    vertical-align: middle;

}
.number-desc .btn-vert:first-child:hover {
	background: #b8cc41;
	color: #fff;
	-webkit-box-shadow: 0px 3px 0px 0px rgba(111, 128, 16, 1);
	-moz-box-shadow: 0px 3px 0px 0px rgba(111, 128, 16, 1);
	box-shadow: 0px 3px 0px 0px rgba(111, 128, 16, 1);
	

}
.number-desc p:last-child{
    display: inline-block;
  
    margin-left: 10px;
    margin-top:10px;
    vertical-align: middle;
}

.gite-desc h2{
    font-size: 1.8em;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    
}
.text-desc p{
    color: #fff;
    font-size: 0.8em;
    line-height: 16px;
    
   
}
.desc-nouvely p{
    line-height:24px; 
}

.text-desc{
    margin-top:30px;
}
.text-desc p strong{
    display: block;
    margin:20px 0 ;
}
.indent{
    margin-left:30px;
    line-height: 16px;
    margin:10px 0 10px 30px;
}
.gite-desc .pers{
    display:inline-block;
    vertical-align: middle;
    font-size:1em;
    color: #fff;
    margin-left:40px;
    
}
.gite-desc .col-md-6{
    margin-top:20px;
}
.gite-desc .col-md-6:last-child{
    border-left: 2px solid #ba6574;
}
.gite-desc .v.col-md-6:last-child {
	border-left: 2px solid #b8cc41;
}
.gite-desc .pers i{
    font-size: 1.3em;
    
}
.gite-desc .btn-rose {
	margin: auto;
	color:#fff;
	padding: 15px 45px;
	font-size: 1.2em;
	margin-bottom: -100px;
}
.gite-desc .btn-vert {
	margin: auto;
	color:#fff;
	padding: 15px 45px;
	font-size: 1.2em;
	margin-bottom: -100px;
}
.gite-desc .btn-rose i{
    margin-left:10px;
    font-size:1.5em;
    
}
.gite-desc .btn-vert i {
	margin-left: 10px;
	font-size: 1.5em;
}

.plugin_diapo_fancy a:nth-child(n+7) img{
	display: none;
}
.wifi{
    display: inline-block;
    padding:10px 5px;
    margin-top: 20px;
    box-shadow:none;

}
.wifi:hover{
	background: #b8cc41;
	color: #fff;
    box-shadow:none;


}
.wifi i{
    margin-left:15px;
}


/*-=ZONE CONTACT=-*/


.box-brun-clair{
    background: #847770;
    margin-top: 100px;
    position: relative;
    
}
.contact-content{
    
    margin-top:-40px;
    background:#847770;
}
.box-brun-clair .container > .row > .col-md-8{
    
    padding-top:30px;
}

.box-brun-clair .separator-brun::after {

	left: 0;
}
.box-brun-clair h2{
    color:#fff;
    font-size: 1.5em;
    margin-top:30px;
}
#map_poi {
	width: 100% !important;
	height: 429px !important;
}
.box-map {
    margin-left:-15px;
    
}
.infos-coord .btn{
    
    padding:5px 5px;
}
.infos-coord p {
    font-size:0.9em;
}
.infos-coord .row{
    margin:15px 0;
}
.infos-coord .btn i:before{
    margin-left: 9px;
}
.infos-coord .col-md-9 {
    padding-left:0px;
}

.infos-coord .btn.btn-brun{
    background: #584940;
    -webkit-box-shadow: 0px 3px 0px 0px rgba(46, 34, 28, 1);
-moz-box-shadow: 0px 3px 0px 0px rgba(46, 34, 28, 1);
box-shadow: 0px 3px 0px 0px rgba(46, 34, 28, 1);
}
.infos-coord p{
    color:#fff;
}

.box-map .ardenne{
   
}
.box-map > p {
    font-size: 0.8em;
    margin: 20px 0 0 0;
    line-height: 18px;
}
.form-horizontal .control-label {
	display: none;
}
.form{
    margin-left:-15px;
    margin-top:30px;
}

textarea.form-control {
	height: 200px;
    
    
}
.radio label, .checkbox label {

	cursor: pointer;
	color: #fff;
	font-size: 0.9em;
}
.form .col-sm-offset-2{
    margin-left:15px!important;
}
.form .g-recaptcha{
	margin-left: 15px!important;
}
.form-group .btn {
	margin-top: -76px;
	font-size: 1.3em;
	margin-right: 23px;
}
.form-group .btn i{
    font-size: 1.5em;
    margin-left:8px;
}

.form-control {
	
	color: #584940;
	background-color: #d4d2d1;
	background-image: none;
	border: none;
	border-radius: 10px;
	
}
/* FOOTER */
 footer .coordonnees .btn-vert {
	color: #fff;
	text-decoration: none;
	margin-top: 7px;
}
footer {
	background:#847770 url('/public/images/layout/img-footer.jpg') no-repeat center center scroll;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    color: #fff;
    font-size: 0.9em;
    text-align: center;
    padding-top: 50px;
    font-family: 'Noto Serif', serif;
    
}
footer .coordonnees{
    
}
footer .cadre {
	min-height: 192px;
	padding-bottom: 30px;
	padding-top: 1px;
	background: -moz-radial-gradient(0 100%, circle, rgba(255,255,255,0) 14px, rgba(255,255,255,0.3) 15px), -moz-radial-gradient(100% 100%, circle, rgba(255,255,255,0) 14px, rgba(255,255,255,0.3) 15px), -moz-radial-gradient(100% 0, circle, rgba(255,255,255,0) 14px, rgba(255,255,255,0.3) 15px), -moz-radial-gradient(0 0, circle, rgba(255,255,255,0) 14px, rgba(255,255,255,0.3) 15px);
	background: -o-radial-gradient(0 100%, circle, rgba(255,255,255,0) 14px, rgba(255,255,255,0.3) 15px), -o-radial-gradient(100% 100%, circle, rgba(255,255,255,0) 14px, rgba(255,255,255,0.3) 15px), -o-radial-gradient(100% 0, circle, rgba(255,255,255,0) 14px, rgba(255,255,255,0.3) 15px), -o-radial-gradient(0 0, circle, rgba(255,255,255,0) 14px, rgba(255,255,255,0.3) 15px);
	background: -webkit-radial-gradient(0 100%, circle, rgba(255,255,255,0) 14px, rgba(255,255,255,0.3) 15px), -webkit-radial-gradient(100% 100%, circle, rgba(255,255,255,0) 14px, rgba(255,255,255,0.3) 15px), -webkit-radial-gradient(100% 0, circle, rgba(255,255,255,0) 14px, rgba(255,255,255,0.3) 15px), -webkit-radial-gradient(0 0, circle, rgba(255,255,255,0) 14px, rgba(255,255,255,0.3) 15px);
	background-position: bottom left, bottom right, top right, top left;
	-moz-background-size: 50% 50%;
	-webkit-background-size: 50% 50%;
	background-size: 50% 50%;
	background-repeat: no-repeat;
}
footer h4 {
	
	margin-top: 35px;
	font-size: 1.2em;
	font-weight: 700;
    text-transform: uppercase;
    
}
.txt-vert{
    color:#b8cc41;
   
}
footer .txt-vert span{
     font-size: 1.5em;
    font-weight: bold;
}

footer p{
    color:#fff;
    font-size:0.9em;
    line-height: 20px;
    margin-top: 5px;
}
footer .picto{
    background:#fff;
    width:50px;
    height:50px;
    color: #b8cc41;
    border-radius: 50%;
    position:absolute;
    left:50%;
    top:-25px;
    margin-left: -25px;
    font-size:25px;
    padding:12px 10px 10px 10px;
}
footer .coordonnees {
	
}

footer .coordonnees a {
	color: #b8cc41;
    text-decoration: underline;
}

footer .author {
	background: #847770;
    padding:10px 0 ;
    font-size: 0.7em;
   
    margin-top:30px;
      font-family: 'Noto Sans', sans-serif;
}

footer .author a {
	
}
/*-=TARIFS=-*/

.picto-rose,
.picto-vert{
    width:100%;
    height:100%;
    position: absolute;
    top:0;
    left: 0;
    z-index: 200;
    
}
.text-center > h1{
    margin: 30px 0;
}
.picto-rose{

}
.table-responsive{
  
    
    
}
.table-nouvely .first{
    background:#b8cc41!important;
    
}
.table-menuiserie .first{
    background:#ba6574!important;    
}
.table-menuiserie{
    background:#f2e2e5;
    
}
.table-nouvely{
    background:#f2f5db;
}

.table td{
        font-size: 0.9em;
}
.titre-image-menuiserie img,
.titre-image-nouvely img{
    width:100%;
    position: relative;
    z-index: 10;
   
}
.tarifs_entete{
   line-height: 22px!important;
    font-size: 1.0em!important;
    font-weight: 300!important;
    padding:20px 0!important;
    background: transparent!important;
    text-align:left!important;
}
.table tr:first-child > td span{
    font-weight: 700;
    font-size:0.8em;
}
.table-nouvely tr:first-child > td{
     color: #6f8010;
}
.table-menuiserie tr:first-child > td{
     color: #541c22;
}
.table-nouvely .table-striped > tbody > tr:nth-child(2n+1) > td,
.table-striped > tbody > tr:nth-child(2n+1) > th {
	background-color: #e2eab1;
    border: none;
}
.table-menuiserie .table-striped > tbody > tr:nth-child(2n+1) > td,
.table-striped > tbody > tr:nth-child(2n+1) > th {
	background-color: #e3c0c6;
    border: none;
}
.tarifs_l1a,
.tarifs_l2a{
    font-weight:700;
}
.table-nouvely .tarifs_l1a,
.table-nouvely .tarifs_l2a{
    color:#6f8010;
}
.table-menuiserie .tarifs_l1a,
.table-menuiserie .tarifs_l2a{
    color:#541c22;
}
.titre-image-nouvely h1{
    background:#b8cc41;
    color: #fff;
    text-align: center;
    padding:15px 0;
    position: relative;
    z-index: 30;
}
.titre-image-menuiserie h1{
    background:#ba6574;
    color: #fff;
    position: relative;
    text-align: center;
    padding:15px 0;
    position: 30;
        z-index: 30;
}
.inter-titre{
    text-align: center;
    padding:15px 0!important;
}
.table-nouvely .inter-titre{
    background:#b8cc41!important;
    color:#6f8010;
}
.table-responsive + h2{
 text-align:center;
    color: #584940;
    padding:20px 0;
    line-height: 24px;
    
}
.table-responsive + p{
    margin: 20px 0 50px;
    font-size: 0.9em;
    text-align: center;
}

.titre-image-menuiserie .btn a,
.titre-image-nouvely .btn a{

    color: #fff;
    
}
.titre-image-menuiserie .btn,
.titre-image-nouvely .btn{
	margin: auto;
	display: block;
	margin-top: -49px;
	width: 310px;
	z-index: 20;
	position: relative;
}

.picto-gesture {

    display: none;
}
.table-responsive .tarifs_entete:first-child{
    text-align: center;
}
.table-responsive .tarifs_entete:first-child img{
        width:50px;
    display: none;
}
/*-= PAGE CONTACT=-*/
.page-contact iframe {
    margin-left: 15px;
}




.side-bar h2.separator-brun::after{
    left:0;
    bottom:-14px;
}

.side-bar h2{
    font-size: 1.5em;
}
.side-bar p {
    margin: 15px 0 ;

}
.side-bar p:first-child {
    margin-top: 52px;
}
.side-bar img{
    width:100%;
    margin:60px 0;
}
#formContact h4 {
	font-size: 0.8em;
	color: #847770;
	line-height: 19px;
	margin: 0 0 16px 0;
}
.side-bar a {
    color: #847770;
    margin-top:30px;
    text-decoration: underline;
    
}
.side-bar a:hover {
    color: #584940;
   
    margin-top:30px;
    text-decoration: none;
    
}
.side-bar a i{
    color: #ba6574;
    margin-left: 10px;
}
.fieldoblg,
.protectvp{
    font-size: 0.8em;
    color: #847770;
    
}
.g-recaptcha + div{
    margin:0px!important;
     text-align: left!important;
    font-size: 1em;
    color: #847770;
    
}
.button_back{
    background: #ba6574;
	color: #fff;
    text-align: center;
	font-weight: 700;
	text-transform: uppercase;
    padding:10px 21px;
	display: block;
    width:100px;
   
    margin:50px auto;
    
    border-radius: 10px;
	-webkit-box-shadow: 0px 3px 0px 0px rgba(163,59,78,1);
	-moz-box-shadow: 0px 3px 0px 0px rgba(163,59,78,1);
	box-shadow: 0px 3px 0px 0px rgba(163,59,78,1);
}
.button_back a{
    color: #fff;
}
.page-contact{
    padding-bottom: 50px;
}
#gm_itineraire{
    text-align: center!important;
    background: #dad4d1;
    padding:20px 0;
    
}
.page-contact iframe{
    margin-left:15px;
}
/* RESPONSIVE - DESKTOP */

@media (max-width:1200px) {
    .intro {
	background: url('/public/images/layout/cheval-mobile.jpg') no-repeat scroll -6% center;
	padding: 30px 0 57px;
}
    [class^="flaticon-"]::before, [class*=" flaticon-"]::before, [class^="flaticon-"]::after, [class*=" flaticon-"]::after {

	margin-left: 5px;
}
    .new-encart {

	height: 337px;
}

    .new-image {

    height: 330px;

}
.carousel-caption {
	left: 50%;
	top: 40px;
	margin-left: -475px;
	width: 970px;
}
        .intro {
	background: url('/public/images/layout/cheval-mobile.jpg') no-repeat scroll 10% center;
	background-size: 260px auto;
	padding: 30px 0 120px;
}
    .tarifs_entete {
	font-size: 0.9em !important;

}
    .table tr:first-child > td span {

	font-size: 0.7em;
}
    .plugin_diapo_fancy img {
	width: 30.1%!important;

}
       
.nouvely .info-gite .titre-lien h4 {
	font-size: 1.2em;
	z-index: 40;
	position: relative;
}
.menuiserie .info-gite .titre-lien h4 {
	font-size: 1.2em;
	z-index: 40;
	position: relative;
}
    
    .separator-vert::after {

	left: 0px;

}
    .separator-rouge::after {

	left: 0px;

}

    .info-gite .lien .col-md-6:first-child::before {

	right: 62px;

}
      .info-gite .lien:hover .col-md-6:first-child::before {

	right: 90px;

}
    .nouvely .info-gite .titre-lien h4::before {
	top: 0px;
	right: 39px;
}
     .nouvely .info-gite:hover .titre-lien h4::before {
	top: 0px;
	right: 80px;
}
        .menuiserie .info-gite .titre-lien h4::before {
	top: 0px;
	right: 88px;
}
     .menuiserie .info-gite:hover .titre-lien h4::before {
	top: 0px;
	right: 120px;
}
    .box-map h2 {

	font-size: 1.5em;
}
    .pdf-download::before {

	top: 49px;
	right: 135px;

}
.pdf-download:hover::before {
	top: 49px;
	right: 158px;
}
   
}
/* RESPONSIVE - TABLETTE */
@media (max-width: 1000px) {
    .picto-gite {

	margin-top: -69px;

}
    .new-name h3 a {
    color: #584940;
        text-shadow: none;
        
}
    .new-image {
    height: 283px;
}
.cadre-actu {
    float: none;
    background: #dad4d1;
    width: 526px;
    padding: 30px;
    margin: 203px auto;
}
.new-desc {
    color: #584940;
    text-shadow: none;
    
}
 
}

@media (max-width: 991px) {
  .margin {
	margin-bottom: 157px;
}
    .pdf-download::before {
	top: 49px;
	right: 82px;
}
.pdf-download:hover::before {
	top: 49px;
	right: 102px;
}
    .new-encart {
	height: 269px;
}
    .form-group .btn {
	margin-top: 20px;
	font-size: 1.3em;
	margin-right: 29px;
	float: none;
	float: left;
	text-align: left;
}
    
    
    .infos-coord .col-md-9 {
	padding-left: 32px;
}
    .intro-point .btn i:before {
        margin-left:15px;
    }
    .intro-point .btn {

	margin-bottom: 12px;
}
    .intro-point i{
        margin-bottom: 10px;
    }
    .intro-point {
	margin: 30px 0;
	text-align: center;
}
    .intro {

	margin-top: 0px;
}
      .new-image {
    height: 269px;
    overflow: hidden;
}
    .carousel-caption {
    left: 0;
    top: 0;
    margin-left: 0;
    width: 100%;
}



    .number-desc {
	padding: 15px;
}

.content-gites {
	margin-top: -110px;
}
    .number-desc p:first-child{
        margin-top: 0;
    }
.plugin_diapo_fancy img {
	width: 29.1%!important;

}
    .desc h1 + p {
	margin-top: 24px;
}
    .box-map h2 {

	font-size: 1.5em;
}

    .top-menu p{
      
	font-size: 0.8em;

}
    .nouvely .info-gite .titre-lien h4::before {

	right: 8px;
}
        .nouvely .info-gite:hover .titre-lien h4::before {
	
	right: 8px;
}
.menuiserie .info-gite .titre-lien h4::before {
	
	right: 47px;
}
    .menuiserie .info-gite:hover .titre-lien h4::before {
	
	right: 47px;
}

}

/* RESPONSIVE - SMARTPHONE */

@media (max-width: 768px) {
    
    .new-detail .new-image {
	height: 220px;
	overflow: hidden;
}
.cadre-actu {

	margin: 168px auto;
}
}

@media (max-width: 767px) {
    
       .top-menu .btn-xs {
 
     float: left;
    cursor:pointer;
}
         .new-image img{
      height: 110% !important;
max-width: inherit !important;
    }
        .pdf-download::before {

	display: none;

}
.pdf-download:hover::before {
	display: none;
}
    .new-encart {
	height: 209px;
}
    footer .picto {

	margin-bottom: 20px;
}
    .plugin_diapo_fancy img {

	float: none!important;
	margin: 15px 0!important;
	display: block!important;
	width: 100% !important;
}
    .info-gite {
	padding-bottom: 20px;
}
    .box-diapo {

	height: auto;
}
    .infos-coord .col-md-9 {
	padding-left: 15px;
        margin-top:20px;
}
    .infos-coord {
        text-align: center;
    }
    .picto-gite {
	margin-top: -40px;
}
    .menuiserie .info-gite .titre-lien h4 {

	margin-top: 20px;
}
        .nouvely .info-gite .titre-lien h4 {

	margin-top: 20px;
}
    .col-intro{
        margin:30px 0;
    }
    .intro {
	background: none;
}
     .cadre-actu {

    margin: 156px auto;
}

    .new-image {
    height: 210px;
    overflow: hidden;
}
    footer .cadre a {
	color: #b8cc41;
	text-decoration: underline;
}
    footer .cadre a {
	color: #b8cc41;
	text-decoration: underline;
}
 

    footer .cadre .btn {
	color: #fff;
	text-decoration: none;
        margin-top:10px;
}
  
   
    footer .cadre{
        margin-bottom: 30px;
}

    .top-menu .btn-xs{
        margin: 0 5px;
}
    #captcha-input-label, #captcha-element {

	width: 250px!important;

}
    
    #charme {
	position: absolute;
	top: -77px;
}
    #grange,#logis {
	position: absolute;
	top: -67px;
}
    .page-contact .col-md-8{
        padding:0;
}
    footer{
        padding: 70px 0;
}
    footer .author{
        margin-bottom:-70px;
}
    .btn-xs, .btn-group-xs > .btn {
	padding: 2px 0px 1px 8px;
	font-size: 15px;
}
.table-responsive .tarifs_entete:first-child img {
	width: 50px;
	display: inline;
	margin-top: 6px;
	margin-left: 20px;
}
    .picto-gesture img {
	width: 45px;
	margin: 50px 0 0 20px;
}
.picto-gesture {
    display: none;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	position: absolute;
	top: 5px;
	left: 50%;
	margin-left: -50px;
	z-index: 20;
}
    .box-brun h1 {
	
	margin-top: 0;
	
}

    .gite-desc .v.col-md-6:last-child {
	border-left: 0px solid #b8cc41;
}

    .gite-desc .col-md-6:last-child {
	border-left: 0px solid transparent;
}
    .navbar-nav .lev1_1:focus a, .navbar-nav .lev1_1:hover a {
	background: #fff ;
}
    footer h4 {
	margin-top:0px;

}
    
    footer .picto {
	position: relative;
	left:0;
	top: 0;
	margin-left: 0px;

	margin: auto;
	margin-top: 20px;
}
    
    footer .picto:hover,
    footer .picto:focus{
	background: #b8cc41;
	color: #fff;
}
    .coordonnees .col-md-4{
        margin:50px 0;
}
    
    .nouvely{
        margin-top:30px;
}
  
    header .logo h1 {
	font-size: 1.8em;
	margin-bottom:10px;
}
    header .logo p {
	letter-spacing: 7px;
	font-size: 0.9em;
}
.navbar-default .navbar-toggle {
	background-color: #b8cc41;
	border: none;
	margin-top: 27px;
}
.navbar-default .navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
    background: #fff;
	border-radius: 1px;
}
    .nav > li {
	text-align: center;
}
    .navbar-nav li a {
	font-size: 1em;
	padding: 15px 0px;
}
    .navbar-nav .lev1_1.active a, .navbar-nav .lev1_1.active:hover a, .navbar-nav .lev1_1.active:focus a {
	background:transparent;
        
}
    .navbar-nav .lev1_1 a {
	text-indent: 0px;
	width: auto;
	overflow: visible;
	background: #fff;
}
    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
 margin-right:0;
        margin-left: 0;
}
.intro {
	background: transparent;
	background-size: 250px auto;
	padding: 30px 0 120px;
}
    h1 {
	font-size: 1.4em;
	
}

  .navbar-default .navbar-nav .open .dropdown-menu > li > a {

  
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
   
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
   
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
 
  }
}

@media (max-width: 600px) {
    
    .margin {
  margin-bottom: 197px;
}
    .cadre-actu {

    width: 98%;

}
    
    .content-gites {
	margin-top: -172px;
}


}

@media (max-width: 500px) {
    .new-image img {
	height: auto;
	max-width: 170%;
	/* left: -50%; */
	margin-left: -35%;
}
    .intro {
	background:none;

}
    .number-desc{
        text-align: center;
}
    .number-desc p:last-child{
        display: block!important;
}
    .navbar-toggle {
	
	margin-top: 17px;
	margin-right: 0;
}
    header .logo p {
	letter-spacing: 3px;
	font-size: 0.8em;
}
    header .logo h1 {
	font-size: 1.3em;
	margin-bottom: 5px;
}
    .navbar-default .container-fluid{
        padding:0;
}


    header .logo {

	padding: 10px;

}
}

@media (max-width: 300px) {
    .diapo {
	padding: 20px;
}

    .titre-image-nouvely h1 {
	font-size: 1.2em;

}
    .titre-image-menuiserie .btn, .titre-image-nouvely .btn {
	width: 249px;
	font-size: 0.7em;
}
    
    .margin {
  margin-bottom: 292px;
}

}


/* CLASSES UTILES */
.clearer {
    clear:both !important;
}

.no-padding {
    padding:0px !important;
}

.hide-icon {
    text-indent:-9999em !important;
    display:none !important;
}

/* back-to-top */
.back-to-top {
    position: fixed !important;
    bottom: 2em !important;
    right: 20px;
    border-radius: 5px;
    text-decoration: none;
    color: #ffffff;
    background: #E7E7E7 ;
    background: rgb(231,231,231); /* Old browsers */
	font-size: 12px;
    padding: 1.5em;
    z-index: 3000;
    display: none;
}

.back-to-top:hover {    
	opacity: 0.5;
}


/* Social Sharing */

.btn-twitter {
    background: #00acee;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-twitter:link, .btn-twitter:visited {
    color: #ffffff !important;
}
.btn-twitter:active, .btn-twitter:hover {
    background: #0087bd;
    color: #ffffff !important;
}
.btn-facebook {
    background: #3b5998;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-facebook:link, .btn-facebook:visited {
    color: #ffffff !important;
}
.btn-facebook:active, .btn-facebook:hover {
    background: #30477a;
    color: #ffffff !important;
}
.btn-googleplus {
    background: #e93f2e;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-googleplus:link, .btn-googleplus:visited {
    color: #ffffff !important;
}
.btn-googleplus:active, .btn-googleplus:hover {
    background: #ba3225;
    color: #ffffff !important;
}
.btn-stumbleupon {
    background: #f74425;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-stumbleupon:link, .btn-stumbleupon:visited {
    color: #ffffff !important;
}
.btn-stumbleupon:active, .btn-stumbleupon:hover {
    background: #c7371e;
    color: #ffffff !important;
}
.btn-linkedin {
    background: #0e76a8;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-linkedin:link, .btn-linkedin:visited {
    color: #ffffff !important;
}
.btn-linkedin:active, .btn-linkedin:hover {
    background: #0b6087;
    color: #ffffff !important;
}
.btn-radius {
    border-radius: 2px !important;
}
.bloc-social .fa {
    color: #ffffff !important;
}

.bloc-social {
    clear: both;
    margin: 20px 0px;
}
.new-link-ext,
.new-link-int{
    text-decoration: underline !important;
}
.new-link-ext:hover,
.new-link-int:hover {
    text-decoration: none;
}